//############################################################################//
//             Copyright (c) 2006, by Deluxe-Menu.com
//             Deluxe Tuner script
//             http://deluxe-menu.com
//             E-mail: support@deluxe-menu.com
//############################################################################//

var dmStylesPage = 1;  // the page with this script file is a page with individual styles parameters, not main menu parameters

var dm_tunerParams = [

  ['Item Appearance','section','','1'],
    ['itemWidth',      'integer-percent', '',  'Width of an item (px, % or other units).'],

    ['itemHeight',      'integer-percent', '',  'Height of an item (px, % or other units).'],

    ['itemBackColor',  'color-array', ['',''], 'Normal and mouseover colors of a background.'],
    ['itemBackImage',  'image-array', ['',''],  'Normal and mouseover background images.'],
	['itemSlideBack',  'integer-nn', '', 'Sliding background shift'],
    ['itemShadow',     'integer',    '',       'Length of item a shadow.'],

    //['','separator','',''],

    //['beforeItemImage',  'image-array', ['',''],  'Left-side image for normal and mouse over state.'],
    //['afterItemImage',  'image-array', ['',''],  'Right-side image for normal and mouse over state.'],
    //['beforeItemImageW', 'integer-nn', '', 'Width of the left-side image.'],
    //['afterItemImageW', 'integer-nn', '', 'Width of the right-side image.'],
    //['beforeItemImageH', 'integer-nn', '', 'Height of the left-side image.'],
    //['afterItemImageH', 'integer-nn', '', 'Height of the right-side image.'],

    ['','separator','',''],

    ['itemBorderWidth', 'integer-percent', '', 'Width of an item border.'],
    ['itemBorderStyle', 'set-array',   [',none,solid,double,dotted,dashed,groove,ridge',',none,solid,double,dotted,dashed,groove,ridge'], 'Normal and mouseover styles of a border.'],
    ['itemBorderColor', 'color-array', ['',''], 'Normal and mouseover colors of a border.'],
	['itemBorderRadius', 'integer-percent', '', 'Item border Radius (only for CSS3 compatibility browser).>>You can also set multiple values, for example:>>\'10px 15px 10px 5px\';>>(top, right, bottom, left).'],

  ['Font','section','','1'],
    ['fontStyle',      'font-array',  ['',''], 'Font style.'],
    ['fontColor',      'color-array', ['',''], 'Normal and mouseover font colors.'],
    ['fontDecoration', 'set-array',   [',none,underline,line-through,overline',',none,underline,line-through,overline'], 'Normal and mouseover font decorations.'],
	['textShadow',        '',			 '', 'Text shadow.>>Format: <Color> <X coordianate> <Y Coordinate> <blur radius>.>>Example: #000000 0 1px 1px'],
	
  //['Arrows','section','','1'],
    //['arrowImageMain', 'image-array', ['',''], 'Normal and mouseover arrow images for a top-level item.'],
    //['arrowImageSub',  'image-array', ['',''],  'Normal and mouseover arrow images for a submenu item.'],

  ['CSS Style','section','',''],
    ['CSS', 'string-array', ['',''],     'Normal and mouseover CSS class names. Only normal state.'],
    ['CSSText', 'string-array', ['',''], 'Normal and mouseover CSS class names for a text. Only normal state.'],
];


onload = dm_initialize;
