//############################################################################//
//             Copyright (c) 2006, by Deluxe-Menu.com
//             Deluxe Tuner script
//             http://deluxe-menu.com
//             E-mail: support@deluxe-menu.com
//############################################################################//

var dmStylesPage = 1;  // the page with this script file is a page with individual styles parameters, not main menu parameters

var dm_tunerParams = [

  ['Item Appearance','section','','1'],
    ['itemWidth',      'integer-percent', '',  'Width of an item (px, % or other units).'],

    ['itemHeight',      'integer-percent', '',  'Height of an item (px, % or other units).'],

    ['itemBackColor',  'color-array', ['',''], 'Normal and mouseover colors of a background.'],
    ['itemBackImage',  'image-array', ['',''],  'Normal and mouseover background images.'],
	['itemSlideBack',  'integer-nn', '', 'Sliding background shift'],
	

    ['','separator','',''],

    ['beforeItemImage',  'image-array', ['',''],  'Left-side image for normal and mouse over state.'],
    ['afterItemImage',  'image-array', ['',''],  'Right-side image for normal and mouse over state.'],
    ['beforeItemImageW', 'integer-nn', '', 'Width of the left-side image.'],
    ['afterItemImageW', 'integer-nn', '', 'Width of the right-side image.'],
    ['beforeItemImageH', 'integer-nn', '', 'Height of the left-side image.'],
    ['afterItemImageH', 'integer-nn', '', 'Height of the right-side image.'],

    ['','separator','',''],

    ['itemBorderWidth', 'integer-percent', '', 'Width of an item border.'],
    ['itemBorderStyle', 'set-array',   [',none,solid,double,dotted,dashed,groove,ridge',',none,solid,double,dotted,dashed,groove,ridge'], 'Normal and mouseover styles of a border.'],
    ['itemBorderColor', 'color-array', ['',''], 'Normal and mouseover colors of a border.'],

  ['Font','section','','1'],
    ['fontStyle',      'font-array',  ['',''], 'Font style.'],
    ['fontColor',      'color-array', ['',''], 'Normal and mouseover font colors.'],
    ['fontDecoration', 'set-array',   [',none,underline,line-through,overline',',none,underline,line-through,overline'], 'Normal and mouseover font decorations.'],

  ['Arrows','section','','1'],
    ['arrowImageMain', 'image-array', ['',''], 'Normal and mouseover arrow images for a top-level item.'],
    ['arrowImageSub',  'image-array', ['',''],  'Normal and mouseover arrow images for a submenu item.'],

  ['Advanced','section','icon_special','1'],
    ['showByClick',    'boolean', '', 'Show submenus on a mouse click only.>>0 - disabled (default), 1 - enabled.'],
	['itemAddStyle',   'string',  '', 'Additional CSS style item properties.>>For example: background-position:top center;background-repeat:no-repeat;'],

  ['CSS Style','section','',''],
    ['CSS', 'string-array', ['',''],     'Normal and mouseover CSS class names.'],
    ['CSSText', 'string-array', ['',''], 'Normal and mouseover CSS class names for a text.'],
];


onload = dm_initialize;
