/*
   Deluxe Menu Data File
   Created by Deluxe Tuner v3.10
   http://deluxe-menu.com
*/


// -- Deluxe Tuner Style Names
var itemStylesNames=["top center","top left","top right",];
var menuStylesNames=["2 columns","3 columns",];
// -- End of Deluxe Tuner Style Names

//--- Common
var menuIdentifier="greyMenu";
var isHorizontal=1;
var smColumns=1;
var smOrientation=0;
var dmRTL=0;
var pressedItem=-2;
var itemCursor="default";
var itemTarget="_self";
var statusString="link";
var blankImage="";
var pathPrefix_img="";
var pathPrefix_link="";

//--- Dimensions
var menuWidth="";
var menuHeight="30px";
var smWidth="";
var smHeight="";

//--- Positioning
var absolutePos=0;
var posX="0px";
var posY="0px";
var topDX=10;
var topDY=2;
var DX=0;
var DY=0;
var subMenuAlign="left";
var subMenuVAlign="top";

//--- Font
var fontStyle=["normal 13px Helvetica,Arial,FreeSans,sans-serif","normal 13px Helvetica,Arial,FreeSans,sans-serif"];
var fontColor=["#FFFFFF","#FFFFFF"];
var fontDecoration=["none","none"];
var fontColorDisabled="#AAAAAA";

//--- Appearance
var menuBackColor="transparent";
var menuBackImage="";
var menuBackRepeat="repeat";
var menuBorderColor="#999999";
var menuBorderWidth="0px";
var menuBorderStyle="solid";
var smFrameImage="grey-menu.files/sub1.png";
var smFrameWidth=10;

//--- Item Appearance
var itemBackColor=["transparent","#272727"];
var itemBackImage=["",""];
var itemSlideBack=0;
var beforeItemImage=["",""];
var afterItemImage=["",""];
var beforeItemImageW="";
var afterItemImageW="";
var beforeItemImageH="";
var afterItemImageH="";
var itemBorderWidth="0px";
var itemBorderColor=["#E6E6E6","#E6E6E6"];
var itemBorderStyle=["solid","none"];
var itemSpacing=0;
var itemPadding="6px 5px";
var itemAlignTop="left";
var itemAlign="left";

//--- Icons
var iconTopWidth=24;
var iconTopHeight=24;
var iconWidth=16;
var iconHeight=16;
var arrowWidth=10;
var arrowHeight=10;
var arrowImageMain=["",""];
var arrowWidthSub=15;
var arrowHeightSub=13;
var arrowImageSub=["grey-menu.files/drop-arrow.png","grey-menu.files/drop-arrow.png"];

//--- Separators
var separatorImage="";
var separatorWidth="100%";
var separatorHeight="3px";
var separatorAlignment="left";
var separatorVImage="grey-menu.files/sep.png";
var separatorVWidth="2px";
var separatorVHeight="100%";
var separatorPadding="0px";

//--- Floatable Menu
var floatable=0;
var floatIterations=6;
var floatableX=1;
var floatableY=1;
var floatableDX=15;
var floatableDY=15;

//--- Movable Menu
var movable=0;
var moveWidth=12;
var moveHeight=20;
var moveColor="#AA0000";
var moveImage="";
var moveCursor="default";
var smMovable=0;
var closeBtnW=15;
var closeBtnH=15;
var closeBtn="";

//--- Transitional Effects & Filters
var transparency="100";
var transition=24;
var transOptions="";
var transDuration=300;
var transDuration2=200;
var shadowLen=0;
var shadowColor="#777777";
var shadowTop=1;

//--- CSS Support (CSS-based Menu)
var cssStyle=0;
var cssSubmenu="";
var cssItem=["",""];
var cssItemText=["",""];

//--- Advanced
var dmObjectsCheck=0;
var saveNavigationPath=1;
var showByClick=0;
var noWrap=1;
var smShowPause=200;
var smHidePause=1000;
var smSmartScroll=1;
var topSmartScroll=0;
var smHideOnClick=1;
var dm_writeAll=0;
var useIFRAME=0;
var dmSearch=0;

//--- AJAX-like Technology
var dmAJAX=0;
var dmAJAXCount=0;
var ajaxReload=0;

//--- Dynamic Menu
var dynamic=0;

//--- Popup Menu
var popupMode=0;

//--- Keystrokes Support
var keystrokes=0;
var dm_focus=1;
var dm_actKey=113;

//--- Sound
var onOverSnd="";
var onClickSnd="";

var itemStyles = [
    ["itemHeight=52px","itemBackImage=grey-menu.files/normal-back.png,grey-menu.files/hover-back.png"],
    ["itemHeight=52px","itemBackColor=transparent,transparent","itemBackImage=grey-menu.files/normal-back.png,grey-menu.files/hover-back.png","beforeItemImage=grey-menu.files/normal-left.png,grey-menu.files/hover-left.png","afterItemImage=grey-menu.files/normal-back.png,grey-menu.files/hover-back.png","beforeItemImageW=8","afterItemImageW=8","beforeItemImageH=52","afterItemImageH=52"],
    ["itemHeight=52px","itemBackColor=transparent,transparent","itemBackImage=grey-menu.files/normal-back.png,grey-menu.files/hover-back.png","beforeItemImage=grey-menu.files/normal-back.png,grey-menu.files/hover-back.png","afterItemImage=grey-menu.files/normal-right.png,grey-menu.files/hover-right.png","beforeItemImageW=8","afterItemImageW=8","beforeItemImageH=52","afterItemImageH=52"],
];
var menuStyles = [
    ["smColumns=2"],
    ["smColumns=3"],
];

var menuItems = [

    ["PRODUCT INFO","", "", "", "", "", "1", "", "", "", "", ],
        ["|<b>Product Info</b>","", "", "", "", "", "", "0", "", "", "", ],
        ["|<b>Supported Browsers</b>","", "", "", "", "", "", "", "", "", "", ],
        ["|Features","testlink.html", "", "", "", "", "", "", "", "", "", ],
        ["|<i>Windows OS</i>","", "", "", "", "", "", "", "", "", "", ],
        ["|Description of Files","testlink.html", "", "", "", "", "", "", "", "", "", ],
            ["||dmenu.js","", "", "", "", "", "", "", "", "", "", ],
            ["||dmenu_add.js","", "", "", "", "", "", "", "", "", "", ],
            ["||dmenu_ajax.js","", "", "", "", "", "", "", "", "", "", ],
            ["||dmenu_cf.js","", "", "", "", "", "", "", "", "", "", ],
            ["||dmenu_dyn.js","", "", "", "", "", "", "", "", "", "", ],
            ["||dmenu_key.js","", "", "", "", "", "", "", "", "", "", ],
            ["||dmenu_popup.js","", "", "", "", "", "", "", "", "", "", ],
            ["||dmenu_search.js","", "", "", "", "", "", "", "", "", "", ],
        ["|Internet Explorer","", "", "", "", "", "", "", "", "", "", ],
        ["|How To Setup","testlink.html", "", "", "", "", "", "", "", "", "", ],
        ["|Firefox","", "", "", "", "", "", "", "", "", "", ],
        ["|What's New","", "", "", "", "", "", "", "", "", "", ],
        ["|Opera","", "", "", "", "", "", "", "", "", "", ],
        ["|Installation","", "", "", "", "", "", "", "", "", "", ],
        ["|Netscape","", "", "", "", "", "", "", "", "", "", ],
        ["|Parameters Info","testlink.html", "", "", "", "", "", "", "", "", "", ],
        ["|Mozilla","", "", "", "", "", "", "", "", "", "", ],
        ["|Dynamic Functions","testlink.html", "", "", "", "", "", "", "", "", "", ],
        ["|<i>MAC OS</i>","", "", "", "", "", "", "", "", "", "", ],
        ["|Deluxe Tuner GUI","", "", "", "", "", "", "", "", "", "", ],
        ["|Internet Explorer","", "", "", "", "", "", "", "", "", "", ],
        ["|Customization","", "", "", "", "", "", "", "", "", "", ],
        ["|Firefox","", "", "", "", "", "", "", "", "", "", ],
        ["|Parameters","", "", "", "", "", "", "", "", "", "", ],
        ["|Safari","", "", "", "", "", "", "", "", "", "", ],
        ["|Menu Items","", "", "", "", "", "", "", "", "", "", ],
        ["|<i>Unix/Linux OS</i>","", "", "", "", "", "", "", "", "", "", ],
        ["|Individual Item Styles","", "", "", "", "", "", "", "", "", "", ],
        ["|Konqueror","", "", "", "", "", "", "", "", "", "", ],
        ["|Submenu Styles","", "", "", "", "", "", "", "", "", "", ],
        ["|Firefox","", "", "", "", "", "", "", "", "", "", ],
    ["-","", "", "", "", "", "", "", "", "", "", ],
    ["SAMPLES","", "", "", "", "", "0", "", "", "", "", ],
        ["|<b>Functional Samples</b>","", "", "", "", "", "", "1", "", "", "", ],
        ["|<b>Templates (Vista Style)</b>","", "", "", "", "", "", "", "", "", "", ],
        ["|<b>New Templates</b>","", "", "", "", "", "", "", "", "", "", ],
        ["|AJAX Menu ","", "", "", "", "", "", "", "", "", "", ],
        ["|<i>Vista Styles (Part 1)</i>","", "", "", "", "", "", "", "", "", "", ],
        ["|<i>Tab Styles</i>","", "", "", "", "", "", "", "", "", "", ],
        ["|Javascript API","", "", "", "", "", "", "", "", "", "", ],
        ["|Vista Style 1","", "", "", "", "", "", "", "", "", "", ],
        ["|IE7 Style","", "", "", "", "", "", "", "", "", "", ],
        ["|Cross Frame Menu","", "", "", "", "", "", "", "", "", "", ],
        ["|Vista Style 2","", "", "", "", "", "", "", "", "", "", ],
        ["|Firefox Style","", "", "", "", "", "", "", "", "", "", ],
        ["|Popup Menu","", "", "", "", "", "", "", "", "", "", ],
        ["|Vista Style 3","", "", "", "", "", "", "", "", "", "", ],
        ["|Opera Style","", "", "", "", "", "", "", "", "", "", ],
        ["|Highlighted Items","", "", "", "", "", "", "", "", "", "", ],
        ["|<i>Vista Styles (Part 2)</i>","", "", "", "", "", "", "", "", "", "", ],
        ["|Microsoft Style","", "", "", "", "", "", "", "", "", "", ],
        ["|Smart Scrollable Submenus","", "", "", "", "", "", "", "", "", "", ],
        ["|Vista Style 1","", "", "", "", "", "", "", "", "", "", ],
        ["|<i>Common Styles</i>","", "", "", "", "", "", "", "", "", "", ],
        ["|CSS Javascript Menu","", "", "", "", "", "", "", "", "", "", ],
        ["|Vista Style 2","", "", "", "", "", "", "", "", "", "", ],
        ["|Image-Based Menu based","", "", "", "", "", "", "", "", "", "", ],
        ["|Floating Menu","", "", "", "", "", "", "", "", "", "", ],
        ["|<i>Vista Styles (Part 3)</i>","", "", "", "", "", "", "", "", "", "", ],
        ["|Animated Icons","", "", "", "", "", "", "", "", "", "", ],
        ["|Image Based Navigation","", "", "", "", "", "", "", "", "", "", ],
        ["|Vista Style 1","", "", "", "", "", "", "", "", "", "", ],
        ["|Win98 Style","", "", "", "", "", "", "", "", "", "", ],
        ["|Sound Support","", "", "", "", "", "", "", "", "", "", ],
        ["|Vista Style 2","", "", "", "", "", "", "", "", "", "", ],
        ["|MAC Style","", "", "", "", "", "", "", "", "", "", ],
        ["|Multicolumn Menu","", "", "", "", "", "", "", "", "", "", ],
        ["|Vista Style 3","", "", "", "", "", "", "", "", "", "", ],
        ["|Office Style","", "", "", "", "", "", "", "", "", "", ],
            ["||Office Style 1","", "", "", "", "", "", "", "", "", "", ],
            ["||Office Style 2","", "", "", "", "", "", "", "", "", "", ],
            ["||Office Style 3","", "", "", "", "", "", "", "", "", "", ],
            ["||Office Style 4","", "", "", "", "", "", "", "", "", "", ],
    ["-","", "", "", "", "", "", "", "", "", "", ],
    ["DOWNLOAD","", "", "", "", "", "0", "", "", "", "", ],
    ["-","", "", "", "", "", "", "", "", "", "", ],
    ["PURCHASE","", "", "", "", "", "0", "", "", "", "", ],
        ["|License Agreement","", "", "", "", "", "", "", "", "", "", ],
        ["|Buy Deluxe Menu ","", "", "", "", "", "", "", "", "", "", ],
        ["|Order Non-profit License","", "", "", "", "", "", "", "", "", "", ],
        ["|License Types","", "", "", "", "", "", "", "", "", "", ],
            ["||Non-profit License","", "", "", "", "", "", "", "", "", "", ],
            ["||Single Site License","", "", "", "", "", "", "", "", "", "", ],
            ["||Multiple Site License","", "", "", "", "", "", "", "", "", "", ],
            ["||Developer & Enterprise","", "", "", "", "", "", "", "", "", "", ],
    ["-","", "", "", "", "", "", "", "", "", "", ],
    ["CONTACT US","", "", "", "", "", "2", "", "", "", "", ],
];

dm_init();