//############################################################################//
//             Copyright (c) 2006, by Deluxe-Menu.com
//             Deluxe Tuner script
//             http://deluxe-menu.com
//             E-mail: support@deluxe-menu.com
//############################################################################//

var dmStylesPage = 1;  // the page with this script file is a page with individual styles parameters, not main menu parameters

var dm_tunerParams = [

  ['Size','section','','1'],
    ['smWidth',  'integer-percent',  '', 'Width of a submenu.'],
    ['smHeight',  'integer-percent', '', 'Height of a submenu.'],

  ['Positioning','section','','1'],
    ['subMenuAlign',  'set', ',left,center,right,pleft,pcenter,pright', 'Submenus horizontal alignment.>>left,center,right - alignment relative to the parent item;>>pleft,pright,pcenter - alignment relative to the parent submenu.'],
    ['subMenuVAlign', 'set', ',top,center,bottom,ptop,pcenter,pbottom', 'Submenus vertical alignment.>>top,center,bottom - alignment relative to the parent item;>>pbottom,pcenter,ptop - alignment relative to the parent submenu.'],

  ['Appearance','section','','1'],
    ['menuBackColor', 'color', '', 'Background color.'],
    ['menuBackImage', 'image', '', 'Background image.'],

    ['','separator','',''],
    ['menuBorderWidth',  'integer-percent', '', 'Width of a border.'],
    ['menuBorderStyle',  'set',        ',none,solid,double,dotted,dashed,groove,ridge','Normal and mouseover styles of a border.'],
    ['menuBorderColor',  'color',      '', 'Color of a border.'],

    ['','separator','',''],
    ['smColumns', 'integer-nn', '',  'Number of columns.'],


  ['Items','section','','1'],
    ['itemSpacing','integer-nn','','Item spacing.'],
    ['itemPadding','integer-percent','','Item padding.'],

  ['Sound','section','icon_sound','1'],
    ['onOverSnd',  'sound', '',  'mouse over sound'],
    ['onClickSnd',  'sound', '',  'mouse click sound'],
  ['Advanced','section','icon_special','1'],
    ['smHidePause',  'integer-nn', '', 'A delay (in ms) between mouse is moved from submenu and its closing.>>if smHidePause = "-1" your submenus won\'t be hidden till you click or scroll the page'],
    ['smOrientation', 'boolean',  '' , 'Orientation of submenu: false - vertical, true - horizontal.'],

  ['CSS Style','section','',''],
    ['CSS', 'string', '', 'CSS class name.'],
];

onload = dm_initialize;
