//############################################################################//
//             Copyright (c) 2006, by Deluxe-Menu.com
//             Deluxe Tuner script
//             http://deluxe-menu.com
//             E-mail: support@deluxe-menu.com
//############################################################################//

var itemParamsCnt = 7;


//############################################################################//
//  Functions for item params
//############################################################################//

var setFromTuner = false;

var hints = [
    ['trText',      '  Item text.\n\nSet \'$\' symbol at the beginning of this value to create a new tabs row (doesn\'t work in tab-mode when tabMode=1).\nTo make a separator set the value into \'-\'.'],
    ['trLink',        'Item Action.\n\nDefault values: item link (URL) (when tabMode=1) or object\'s ID property on the page (when tabMode=0).\nYou can use Object ID as well as Link in both modes. Use the following prefixes within item\'s link field:\n"object:" - means that there is object id after it;\n"link:" - means that there is a link after it.\n"javascript:" - means that there is a javascript code after it, for example: javascript:alert(\'Hello!\')'],
    ['trTip',         'Hint message.'],
    ['trIcon',        'Item\'s normal icon.'],
    ['trIconOver',    'Item\'s mouseover icon.'],
    ['trIconSelected','Item\'s icon in selected tab state.'],
    ['trItemStyle',   'Individual item style.']
];

window.onload = assignHints;

function assignHints()
{
  for (var i=0; i<hints.length; i++)
      document.getElementById(hints[i][0]).title = hints[i][1];
}


function dm_setItemParams(iText, iLink, iIcon, iIconOver, iIconSelected, iTip, iStyle)
// Sets item parameters to objects
{
  setFromTuner = true;
  with (document)
  {
      getElementById('itemText_id'  ).value    = iText;
      getElementById('itemLink_id'  ).value    = iLink;
      getElementById('iconNormal_id').value    = iIcon;
      getElementById('iconOver_id'  ).value    = iIconOver;
      getElementById('iconSelected_id').value  = iIconSelected;
      getElementById('itemTip_id'   ).value    = iTip;
      getElementById('itemStyle_id'   ).selectedIndex = iStyle ? iStyle : -1;
  }
  setFromTuner = false;
}


function dm_getItemParam(paramInd)
// Returns specified item param from object
{
  with (document)
      switch (paramInd)
      {
        case 0: return getElementById('itemText_id').value;
        case 1: return getElementById('itemLink_id').value;
        case 2: return getElementById('iconNormal_id').value;
        case 3: return getElementById('iconOver_id').value;
        case 4: return getElementById('iconSelected_id').value;
        case 5: return getElementById('itemTip_id').value;
        case 6: return getElementById('itemStyle_id').selectedIndex;

        default: return '';
      }
}


// get text data for item 
// this need for save it
// !!!! this function dublicate with "..\iparams.js" and redefine it. this need because tree params format is  

function dm_getItemData(filesPath, itemLvl, pText, p1, p2, p3, p4, p5, p6, p7, p8, p9, p10)
{
  function cp(v)
  {
      return ((typeof(v)!='undefined' && v!=null) ? '"'+v+'", ':', ');
  }

  function setFilePth(fname)
  {
      if (filesPath=='.') return dm_getFileName(fname);
      else                return (filesPath && fname ? filesPath + dm_getFileName(fname) : fname);
  }

  //----------------------------------------------------------
  var specChars='';;
  var lvlStr='', lvlSpace='    ';

  if (pText!='' && pText.charAt(0)=='$')
  {
      specChars += pText.charAt(0);
      pText = pText.substr(1, pText.length-1);
  }

  for (var i=0; i<itemLvl; i++)
  {
      lvlStr += '|';
      lvlSpace += '    ';
  }

  var data = lvlSpace + '[';
  data += '"' + specChars + lvlStr + pText + '",';
  data += '"'+(p1?p1:'')+'", '+cp(setFilePth(p2))+cp(setFilePth(p3))+cp(setFilePth(p4))+cp(p5)+cp(p6)+cp(p7)+cp(p8);//+cp(p9)+cp(p10);
  data += ']';
  return data;
}

